View Issue Details

IDProjectCategoryView StatusLast Update
0000558Far Manager 1.7xMacropublic2008-06-19 04:38
ReporterJohnDoeAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000558: Булево состояние DisableOutput всегда ложно
Description$Rep(10)
    $If (DisableOutput) msgbox("DisableOutput") $End
    $MMode 1
$End
TagsNo tags attached.
Build2388

Activities

vskirdin

2008-06-17 10:53

administrator   bugnote:0001603

1.7 - после 2388
1.8 - после 511

JohnDoe

2008-06-19 04:29

updater   bugnote:0001612

Работает нормально в 1.71 alpha m556 based on build 2386

Issue History

Date Modified Username Field Change
2008-06-16 08:32 JohnDoe New Issue
2008-06-16 08:32 JohnDoe Status new => assigned
2008-06-16 08:32 JohnDoe Assigned To => vskirdin
2008-06-17 10:53 vskirdin Note Added: 0001603
2008-06-17 10:53 vskirdin Status assigned => feedback
2008-06-19 04:29 JohnDoe Status feedback => resolved
2008-06-19 04:29 JohnDoe Resolution open => fixed
2008-06-19 04:29 JohnDoe Note Added: 0001612
2008-06-19 04:38 vskirdin Build => 2388
2008-06-19 04:38 vskirdin Status resolved => closed
2008-06-19 04:38 vskirdin Fixed in Version => 1.71